Wednesday, June 24, 2009

Security Update available for Shockwave Player

Adobe Shockwave Player version has been released to address a critical vulnerability identified in Adobe Shockwave Player and earlier versions. According to the release notes, if this vulnerability is successfully exploited, the attacker could take control of the affected system.

To update to the latest version of Adobe Shockwave Player, please uninstall previous versions of Adobe Shockwave Player via Add/Remove Programs. Then download and install Shockwave version, available from

Note: The offered Google Toolbar is not part of the Adobe Shockwave Player software and that option can be unchecked when installing the latest version.

Remember - "A day without laughter is a day wasted."
May the wind sing to you and the sun rise in your heart...

No comments: